.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 290px;
    height: 96px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 53px;
    right: 5px;
    width: 13px;
    height: 20px;
    cursor: pointer;
    background: transparent url(../../../images/rotate-right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 53px;
    left: 5px;
    width: 13px;
    height: 19px;
    cursor: pointer;
    background: transparent url(../../../images/rotate-left.png) no-repeat 0 0;
}
*html .jcarousel-skin-tango .jcarousel-prev-horizontal{
	left: -35px;
}
